diff --git a/doc/src/sgml/ref/create_sequence.sgml b/doc/src/sgml/ref/create_sequence.sgml
index a84aa5bf56..34e9084b5c 100644
--- a/doc/src/sgml/ref/create_sequence.sgml
+++ b/doc/src/sgml/ref/create_sequence.sgml
@@ -303,21 +303,21 @@ SELECT * FROM <replaceable>name</replaceable>;
   </para>
 
   <para>
    Furthermore, although multiple sessions are guaranteed to allocate
    distinct sequence values, the values might be generated out of
    sequence when all the sessions are considered.  For example, with
    a <replaceable class="parameter">cache</replaceable> setting of 10,
    session A might reserve values 1..10 and return
    <function>nextval</function>=1, then session B might reserve values
    11..20 and return <function>nextval</function>=11 before session A
-   has generated <literal>nextval</literal>=2.  Thus, with a
+   has generated <function>nextval</function>=2.  Thus, with a
    <replaceable class="parameter">cache</replaceable> setting of one
    it is safe to assume that <function>nextval</function> values are generated
    sequentially; with a <replaceable
    class="parameter">cache</replaceable> setting greater than one you
    should only assume that the <function>nextval</function> values are all
    distinct, not that they are generated purely sequentially.  Also,
    <literal>last_value</literal> will reflect the latest value reserved by
    any session, whether or not it has yet been returned by
    <function>nextval</function>.
   </para>
